import React, { Component } from 'react';

import { Tabs } from 'amos-antd';
const { TabPane} = Tabs;

/**
 * 消防实力统计详情
 */


class FireStrengthDetail extends Component {

  constructor(props) {
    super(props);
    this.state = {
      data: {}
    };
  }

  componentDidMount() {

  }

  

  render() {

    return (
      <div className="fire-strength-detail">
        <Tabs defaultactivekey="1"  type="card">
        <TabPane tab="Tab 1" key="1">
          Content of Tab Pane 1
        </TabPane>
        <TabPane tab="Tab 2" key="2">
          Content of Tab Pane 2
        </TabPane>
        <TabPane tab="Tab 3" key="3">
          Content of Tab Pane 3
        </TabPane>
      </Tabs>
    </div>
    );
  }
}

FireStrengthDetail.propTypes = {

};

export default FireStrengthDetail;
